b_1 = 139.914858098
mu_c = 0.671392314644
A = 25.5888963096
shape = 3.33009465605
tau = 121.054261377
Ter = 292.723764386
s_r = 97.1059898446
Gsquare = 0.246471789767
ID = "Tarana_propersims_36"
best_statisic = 0.246471789767